<!DOCTYPE html>
<html>
<head>

  <!-- Meta Tags/ Metadata -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  
  <title>Sherwin L. Del Agua</title>

 <!-- Bootstrap --> 
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

  <link rel="stylesheet" type="text/css" href="./style.css">

  <link rel="shortcut icon" href="./assets/images/fav.png" type="image/x-icon">  

</head>
<body>
  <nav id="home" class="navbar navbar-expand-lg navbar-light bg-light">
  	
  	<div class="container-fluid">
    	<a class="navbar-brand" href="#">
    		<img src="./assets/images/logo.png" style="width: 100px;" alt="sherwin del agua">
    	</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0 	">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#home">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#projects">Projects</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Contacts</a>
        </li>

      </ul>
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form>
    </div>
  </div>
</nav>

<div class="container-fluid bg-dark text-light">
	<br><br>
 	<picture class="container ">
        	<img class="rounded-circle mx-auto d-block" alt="sherwin" src="./assets/images/pic.jpg" width="200" height="200" >
    </picture>

    <div class = "container mx-auto text-center">
         <h1>Sherwin Llanes Del Agua</h1>
         <h3>Full-Stack Web Developer</h3>
         </p>
         <p class = "text-justify">
            Proven experience as a Full Stack Developer. Experience developing desktop and mobile applications. Familiarity with common stacks, knowledge of multiple front-end languages and libraries (e.g. HTML/ CSS, JavaScript, XML, jQuery). Knowledge of multiple back-end languages (e.g. C#, Java, Python) and JavaScript frameworks (e.g. Angular, React, Node.js). Familiar with databases (e.g. MySQL, MongoDB), web servers (e.g. Apache) and UI/UX design. With excellent communication and teamwork skills, great attention to detail, organizational skills and with analytical mind.
         </p><br><br><br><br><br><br>
         </div>         
        </div>

        <section  id="projects" class="container mt-5 text-center">
            <h1>PROJECTS</h1>
            <div class="row mt-5">
                <div class="col-xl-6 col-lg-6 col-sm-12" class="card">
                    <img src="./assets/images/api.jpg" class="rounded" class="card-image-top">
                </div>
                <div class="col-xl-6 col-lg-6 col-sm-12 order-sm-first">
                    <h3>WEB API (Ecommerce)</h3>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
                </div>
            </div> 

            <div class="row mt-5">
                <div class="col-xl-6 col-lg-6 col-sm-12">
                    <img src="./assets/images/react.jpg">
                </div>
                <div class="col-xl-6 col-lg-6 col-sm-12">
                    <h3>React Fronted (Ecommerce)</h3>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
                </div>
            </div>            
        </section>

        <footer class="text-center text-light bg-dark ">
            <span>&copy; 2021 Sherwin del Agau. All Rights Reserved</span>
        </footer>






    





    <!-- JS Bootstrap -->
     <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
</body>
</html>